utm2lonlat {oce} | R Documentation

## Convert UTM to Longitude and Latitude

### Description

Convert UTM to Longitude and Latitude

### Usage

    utm2lonlat(easting, northing, zone = 1, hemisphere = "N", km = FALSE)

### Arguments

`easting` | easting coordinate (in km or m, depending on value of `km`). Alternatively, a list containing items named `easting`, `northing`, and `zone`, in which case these are taken from the list and the arguments named `northing`, `zone` and are ignored.
`northing` | northing coordinate (in km or m, depending on value of `km`).
`zone` | UTM zone
`hemisphere` | indication of hemisphere; `"N"` for North, anything else for South.
`km` | logical value indicating whether `easting` and `northing` are in kilometers or meters.

### Value

A list containing `longitude` and `latitude`.

### Author(s)

Dan Kelley

### References

http://en.wikipedia.org/wiki/Universal_Transverse_Mercator_coordinate_system, downloaded May 31, 2014.

### See Also

`lonlat2utm` does the inverse operation. For general projections and their inverses, use `lonlat2map` and `map2lonlat`.

Other functions related to maps: `lonlat2map`, `lonlat2utm`, `map2lonlat`, `mapArrows`, `mapAxis`, `mapContour`, `mapDirectionField`, `mapGrid`, `mapImage`, `mapLines`, `mapLocator`, `mapLongitudeLatitudeXY`, `mapPlot`, `mapPoints`, `mapPolygon`, `mapScalebar`, `mapText`, `mapTissot`, `oceCRS`, `shiftLongitude`

### Examples

    library(oce)
    ## Cape Split, in the Minas Basin of the Bay of Fundy
    utm2lonlat(852863, 5029997, 19)

[Package oce version 0.9-22 Index]